.servicos {
    background: #ffffff;
}

.titulo-servicos {
    font-weight: 700;
    font-size: 32px;
    color: #0F1E3D;
}

.titulo-servicos span {
    color: #1F3C88;
}

.servico-card {
    border-radius: 16px !important;
    border-color: #00003d !important;
    transition: all 0.3s ease;
}

.servico-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.08);
}

.icon-servico i {
    font-size: 40px;
    color: #1F3C88;
}

.btn-outline-servico {
    border: 2px solid #1F3C88;
    color: #1F3C88;
    border-radius: 8px;
    transition: 0.3s ease;
}

.btn-outline-servico:hover {
    background: #1F3C88;
    color: #fff;
}

.btn-saiba-mais {
    background: white !important;
    color: #00003d !important;
    border-radius: 16px;
    border-color: #00003d !important;
}

.btn-saiba-mais:hover {
    background: #00003d !important;
    color: white !important;
}